/* ============¤å³¹¦Cªí============== */

ul.newslist_time{
margin:-10px 0 0 0;
padding:0px;
}

li.newslist_time {
margin:0;
padding-left:16px;
list-style-type: none;
background: transparent url(../images/li.gif) left no-repeat;
border-bottom:1px #666 dotted;
}

li.newslist_time .time{
float:right;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
color:#999;
}

a.newslist_time:link,a.newslist_time:visited,a.newslist_time:active{
color:#000;
text-decoration: none;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time:hover{
color:#ff6600;
text-decoration: underline;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
}
